.seven-days-mission-body {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.seven-days-mission-heading {
  font-size: 110px;
  color: #00ffff;
  font-weight: bold;
}

.seven-days-mission-subheading {
  font-size: 75px;
  color: #fff;
  font-weight: normal;
  margin-top: 30px;
  text-align: center;
}

.seven-days-mission-cat-container {
  position: relative;
}

.seven-days-mission-cat-container img {
  width: 1100px;
  margin-top: -50px;
}

.seven-days-mission-tap-to-continue {
  font-size: 60px;
  color: #fff;
  font-weight: normal;
  margin-top: -20px;
  animation: pulse 2s infinite;
  text-align: center;
}

.topup-continue-button-wrapper {
  margin-top: -15px;
}

.seven-days-button-wrapper {
  margin-top: 250px;
  display: flex;
  justify-content: center;
}

.seven-days-button-wrapper .seven-days-button {
  background: url("../assets/green-button.png") no-repeat center center;
  background-size: contain;
  background-position: center;
  font-weight: bold;
  padding: 70px 0px;
  width: 600px;
  font-size: 55px;
  color: white;
  text-align: center;
}

.seven-days-button-wrapper .seven-days-button.disabled {
  opacity: 0.5;
}
